scala.tools.partest

# instrumented

#### package instrumented

Visibility

1. Public
2. All

### Type Members

1. #### case class MethodCallTrace (className: String, methodName: String, methodDescriptor: String) extends Product with Serializable

### Value Members

1. #### object Instrumentation

   An object that controls profiling of instrumented byte-code.

2. #### object MethodCallTrace extends Serializable

### Ungrouped